Bug 1560653 - Rebase 389-ds-base in RHEL 7.6 to 1.3.8
Summary: Rebase 389-ds-base in RHEL 7.6 to 1.3.8
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: 389-ds-base
Version: 7.6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: mreynolds
QA Contact: RHDS QE
Marc Muehlfeld
URL:
Whiteboard:
Keywords: Rebase
Depends On:
Blocks: 1550132
TreeView+ depends on / blocked
 
Reported: 2018-03-26 16:21 UTC by mreynolds
Modified: 2018-10-30 10:14 UTC (History)
3 users (show)

(edit)
Directory Server rebased to version 1.3.8.4

The _389-ds-base_ packages have been upgraded to upstream version 1.3.8.4, which provides a number of bug fixes and enhancements over the previous version. For a complete list of notable changes, read the upstream release notes before updating:

 * http://directory.fedoraproject.org/docs/389ds/releases/release-1-3-8-4.html
Clone Of:
(edit)
Last Closed: 2018-10-30 10:13:34 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:3127 None None None 2018-10-30 10:14 UTC

Description mreynolds 2018-03-26 16:21:19 UTC
Description of problem:

Rebase RHEL 7.6 to 389-ds-base-1.3.8

Comment 3 Viktor Ashirov 2018-06-23 15:09:24 UTC
[root@rhel7 ~]# cat /etc/redhat-release 
Red Hat Enterprise Linux Server release 7.6 Beta (Maipo)
[root@rhel7 ~]# rpm -q 389-ds-base 
389-ds-base-1.3.8.4-1.el7.x86_64

Marking as VERIFIED.

Comment 5 errata-xmlrpc 2018-10-30 10:13:34 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:3127


Note You need to log in before you can comment on or make changes to this bug.